{
  "name": "@velaboratory/velconnect-svelte",
  "version": "4.0.0",
  "description": "Use VEL-Connect with a Svelte dashboard",
  "main": "src/index.js",
  "files": [
    "dist",
    "src"
  ],
  "scripts": {
    "build": "tsc --module commonjs"
  },
  "author": "VEL",
  "license": "MIT",
  "dependencies": {
    "pocketbase": "^0.19.0",
    "svelte": "^4.2.8",
    "@velaboratory/velconnect": "../velconnect-npm"
  },
  "devDependencies": {
    "typescript": "^5.3.3"
  }
}